<!DOCTYPE html>
<html lang="de">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Stephan Tadina</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.1/dist/css/bootstrap.min.css" rel="stylesheet">
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.1/dist/js/bootstrap.bundle.min.js"></script>
  <link rel="stylesheet" href="stylesheet.css" />
</head>
<body>
    <nav class="navbar navbar-expand-md bg-dark navbar-dark justify-content-center mt-2 mb-2">


     
          
          
            <ul class="navbar-nav">
    
              <li class="nav-item">
                <a href="index.html" type="button" class="btn btn-dark">Home</a>
              </li>
              <li class="nav-item">
                <a href="about.html" type="button" class="btn btn-dark active">About</a>
              </li>
              <li class="nav-item">
                <a href="projects.html" type="button" class="btn btn-dark">Projects</a>
              </li>
              <li class="nav-item">
                <a href="contact.html" type="button" class="btn btn-dark">Contact</a>
              </li>
             
            </ul>
    
          </div>
    </nav>
    <div class="container mt-5">
    <div class="row">
        <div class="left col p-3">
            <div class="about">
            <p>I'm a Fullstack Software Developer building the Frontend and Backend of Websites and Web Applications 
                that leads to the success of the overall product. </p>
            <p>Check out some of my work in the Projects section.</p>
            <p>Feel free to Connect or Follow me on my Linkedin.</p> 
            <p>I'm open to Job opportunities where I can contribute, learn and grow. If you have a good opportunity 
                that matches my skills and experience then don't hesitate to contact me.</p>
                <p>Some of my skills include:</p>
                <div class="table1">
                   HTML, CSS, Javascript, Bootstrap, UI/UX, Prototyping, VueJS, Vue Router, Vuex, Vuetify, SEO
                </div>
                <div class="table2">
                    Java, Spring Boot, Spring Security

                </div>
                <div class="table3">
                MySQL/MariaDB
                </div>
                <div class="table4">
                    Projektmanagement/Scrum
                </div>
            <div class="table5">
                Gitlab, Visual Studio, IntelliJ, Photoshop
            </div>
            
                
            
                       
            </div>
        </div>
        
        <div class="col p-2">
        <div class="card mx-auto" style="width:300px">
            <img class="card-img-top" src="cv.png" alt="Card image">
            <div class="card-body">
              <h4 class="card-title">CV</h4>
              <p class="card-text"></p>
              <a href="CV_Tadina.pdf" target="_blank" class="btn btn-dark">Download PDF</a>
            </div>
          </div>
        
      </div>
    </div>
   
    
    